Name:           jnasmartcardio
Version:        0.2.2
Release:        0.1%{?dist}
Summary:        Re-implementation of the javax.smartcardio API.

License:        CC0
URL:            https://github.com/jnasmartcardio/jnasmartcardio/
Source0:        https://github.com/jnasmartcardio/jnasmartcardio/archive/0.2.2.tar.gz

BuildRequires:  maven-local
#Requires:       java-headless 


%description
A re-implementation of the javax.smartcardio API. It allows you to communicate
to a smart card (at the APDU level) from within Java.


%package        javadoc
Summary:        Javadoc for %{name}


%description javadoc
This package contains the API documentation for %{name}.


%prep
%setup -q


%build
%mvn_build


%install
rm -rf $RPM_BUILD_ROOT
%mvn_install


%files -f .mfiles
%doc CHANGES.md LICENSE README.md 
%dir %{_javadir}/%{name}

%files javadoc -f .mfiles-javadoc



%changelog
